<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.__init__&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="module">Module k.__init__</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a></span>
      
      
    </p>
    <div>
      
    </div>
    <div><p>Kiwi is a library designed to make developing graphical applications as 
easy as possible. It offers both a framework and a set of enhanced widgets,
and is based on Python and GTK+. Kiwi borrows concepts from MVC, Java Swing
and Microsoft MFC, but implements a set of unique classes that take 
advantage of the flexibility and simplicity of Python to make real-world 
application creation much easier.</p>
Kiwi includes a Framework and a set of enhanced widgets
<ul>
  <li>
    Authors:
    <ul>
      <li>
        Christian Reis &lt;kiko@async.com.br&gt;
      </li>
      <li>
        Johan Dahlin &lt;jdahlin@async.com.br&gt;
      </li>
    </ul>
  </li>
  <li>
    Website: <a href="http://www.async.com.br/projects/kiwi/" 
    target="_top">http://www.async.com.br/projects/kiwi/</a>
  </li>
  <li>
    Organization: Async Open Source
  </li>
</ul>
<table class="fieldTable"></table></div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id353">
  
  
  
  
  <tr class="class">
    
    
    <td>Class</td>
    <td><a href="kiwi.ValueUnset.html">ValueUnset</a></td>
    <td><span>To differentiate from places where None is a valid default. Used
</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>